/*
     arrowdirection - For the Way the arrow to point
     arrowsize - For the size of the arrow
     arrowcolor - For the color of the arrow
 */
/*
     Attributes Styling
 */
/*
     Divider
     $margin - Margin for divider
     $borderColor - Color you would like the border
     $borderSize - Number of PX the borders width
     $borderDirection - Decide if it is horizontal / veritcal
 */
/*
     Review Stars
 */
/*
     Linear Gradient
     Direction - Direction The Gradient should go from
     ColorStart - Starting Color
     colorEnd - End Color
     percent - percentage the gradient
 */
/*
     arrowdirection - For the way the arrow points
     arrowoffset - How far should the arrow be moved to the right
     arrowtype - Type of position used for this arrow
     arrowsize - For the size of the arrow (All brands beside GILT)
     arrowdimension - Height and width of arrow (GILT only)
 */
/*
     dotbrand - Specify brand for the color of the dots
     dotsize - For the size of the dot
 */
.customer-review-modal-container .select-stars .fa-star {
  font-size: 1.8em;
  margin-right: 5px; }

.customer-review-modal-container .select-stars .fa-star-o {
  font-size: 1.8em;
  margin-right: 5px; }

.customer-review-modal-container .select-stars .stars {
  cursor: pointer; }

.customer-review-modal-container .select-stars .stars-label {
  margin-top: 5px;
  margin-bottom: 5px;
  font-weight: normal;
  font-size: 14px; }
  .customer-review-modal-container .select-stars .stars-label.poor {
    margin-left: -3px; }
  .customer-review-modal-container .select-stars .stars-label.fair {
    margin-left: 28px; }
  .customer-review-modal-container .select-stars .stars-label.average {
    margin-left: 44px; }
  .customer-review-modal-container .select-stars .stars-label.good {
    margin-left: 80px; }
  .customer-review-modal-container .select-stars .stars-label.excellent {
    margin-left: 98px; }

.customer-review-modal-container .react-review-form {
  display: inline-block;
  font-size: 14px; }
  .customer-review-modal-container .react-review-form .form-header {
    font-size: 24px;
    border-bottom: 1px solid #ccc;
    padding: 10px 0 5px;
    margin: 0 0 15px;
    line-height: 32px; }
    .wpe .customer-review-modal-container .react-review-form .form-header {
      background: url(/images/us/en/common/pattern_grey_dots.png) repeat-x scroll left bottom transparent;
      border-bottom: none; }
  .customer-review-modal-container .react-review-form .required-asterisk {
    color: #c00; }
  .customer-review-modal-container .react-review-form .bottle-image {
    max-width: 100%; }
  .customer-review-modal-container .react-review-form .form-body .error-message {
    font-size: 12px; }
  .customer-review-modal-container .react-review-form .form-body .rating {
    min-height: 88px; }
    .customer-review-modal-container .react-review-form .form-body .rating .rating-label {
      line-height: 20px;
      margin-top: 5px; }
  .customer-review-modal-container .react-review-form .form-body .validation-error {
    font-size: 12px;
    color: #ce1030; }
  .customer-review-modal-container .react-review-form .form-body .review-text {
    margin-top: 10px; }
    .customer-review-modal-container .react-review-form .form-body .review-text .review-text-input {
      width: 100%;
      border: 1px solid #ccc;
      border-radius: 4px;
      padding: 6px 12px;
      resize: vertical;
      min-height: 70px; }
  .customer-review-modal-container .react-review-form .form-body .nickname {
    margin-top: 10px; }
    .customer-review-modal-container .react-review-form .form-body .nickname .nickname-label {
      display: inline-block; }
    .customer-review-modal-container .react-review-form .form-body .nickname .nickname-input {
      width: 100%;
      border: 1px solid #ccc;
      border-radius: 4px;
      min-height: 36px;
      padding: 6px 12px;
      margin-bottom: 10px;
      resize: vertical; }
  .customer-review-modal-container .react-review-form .form-body .preference-container {
    margin-top: 20px;
    min-width: 55px;
    text-align: center; }
    @media (max-width: 767px) {
      .customer-review-modal-container .react-review-form .form-body .preference-container {
        text-align: left; }
        .customer-review-modal-container .react-review-form .form-body .preference-container .icon-container {
          margin-bottom: 20px; } }
    .customer-review-modal-container .react-review-form .form-body .preference-container label {
      display: block; }
      .customer-review-modal-container .react-review-form .form-body .preference-container label a {
        color: #333; }
    .customer-review-modal-container .react-review-form .form-body .preference-container .dislike-symbol {
      font-size: 28px;
      color: #333;
      cursor: pointer;
      margin: 0; }
    .customer-review-modal-container .react-review-form .form-body .preference-container .favorite-symbol {
      font-size: 28px;
      color: #ce1030;
      cursor: pointer;
      margin: 0; }
      .law .customer-review-modal-container .react-review-form .form-body .preference-container .favorite-symbol {
        color: #000037; }
    .customer-review-modal-container .react-review-form .form-body .preference-container .fa-info {
      cursor: pointer;
      font-size: 12px;
      background: none repeat scroll 0 0 #a2a1a1;
      border-radius: 10px;
      color: #fff;
      padding: 2px 6px;
      margin-left: 5px; }
  .customer-review-modal-container .react-review-form .form-body .review-form-submit {
    margin-top: 15px; }

@media (max-width: 767px) {
  .customer-review-modal-container .react-review-form .form-body .nickname .nickname-input {
    min-height: 50px; }
  .customer-review-modal-container .react-review-form .form-body .review-text .review-text-input {
    min-height: 90px; }
  .customer-review-modal-container .react-review-form .form-body .review-form-submit {
    margin-top: 30px;
    width: 100%;
    line-height: 36px;
    font-size: 1.2rem; } }

.customer-review-modal-container .review-preferences-table-container {
  padding-bottom: 15px;
  text-align: center; }
  .customer-review-modal-container .review-preferences-table-container .success {
    text-align: left;
    margin: 20px auto 30px;
    width: 90%; }
    @media (max-width: 767px) {
      .customer-review-modal-container .review-preferences-table-container .success {
        width: 100%; } }
    .law .customer-review-modal-container .review-preferences-table-container .success {
      background-color: #d2e1e1;
      color: #000037;
      border: none;
      padding: 2rem; }
  .customer-review-modal-container .review-preferences-table-container .table-sub-header {
    text-align: center;
    font-size: 1rem;
    line-height: 1.375rem;
    margin-bottom: 15px; }
    .vir .customer-review-modal-container .review-preferences-table-container .table-sub-header {
      font-weight: normal; }
  .customer-review-modal-container .review-preferences-table-container .review-preferences-table {
    width: 100%;
    margin-bottom: 10px; }
    .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table {
      border-bottom: 3px solid #000037; }
    @media (min-width: 768px) {
      .customer-review-modal-container .review-preferences-table-container .review-preferences-table {
        width: 90%;
        margin: 10px auto;
        margin-bottom: 35px; } }
    @media (max-width: 767px) {
      .customer-review-modal-container .review-preferences-table-container .review-preferences-table {
        margin-bottom: 25px; } }
    .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row {
      height: 50px;
      border-bottom: 1px solid #b3b0b0; }
      .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row {
        border-bottom: 1px solid #000037;
        background-color: #f5f0be; }
      .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row th {
        margin: 10px 30px;
        font-size: 0.9375rem;
        font-weight: bold;
        text-align: center; }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row th:nth-child(2), .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row th:nth-child(3), .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row th:nth-child(4) {
          width: 21%; }
        .vir .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row th {
          font-weight: 500; }
        .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row th {
          text-transform: uppercase;
          font-weight: normal;
          font-family: "Grotesk Medium"; }
        @media (max-width: 767px) {
          .customer-review-modal-container .review-preferences-table-container .review-preferences-table .header-row th {
            height: 65px;
            font-size: 0.8125rem; } }
    .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row {
      height: 65px;
      font-size: 17px;
      border-bottom: 1px solid #b3b0b0; }
      .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row {
        border-bottom: 1px solid #dee2e6;
        background-color: #f9f8f0; }
      .npr .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row {
        font-size: 15px; }
      .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td {
        font-weight: 400;
        line-height: 19px; }
        .npr .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td {
          line-height: 17px; }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td:first-of-type {
          padding-left: 10px;
          text-align: left; }
          @media (min-width: 768px) {
            .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td:first-of-type {
              padding-left: 20px; } }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td .option-label {
          display: block;
          font-weight: bold;
          font-size: 0.875rem; }
          .vir .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td .option-label {
            font-weight: 500; }
          .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td .option-label {
            text-transform: uppercase;
            font-weight: lighter; }
          @media (max-width: 767px) {
            .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td .option-label {
              font-size: 0.6875rem; } }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td .option-name {
          display: block; }
          .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td .option-name {
            text-transform: uppercase;
            font-weight: bold; }
          @media (max-width: 767px) {
            .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td .option-name {
              font-size: 0.875rem; } }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td:nth-child(2), .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td:nth-child(3), .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row td:nth-child(4) {
          width: 20%;
          cursor: pointer; }
      .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa {
        font-size: 24px; }
        .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa {
          font-size: 34px; }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa.green-check {
          color: #196915; }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa.yellow-check {
          color: #fec70a; }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa.fa-times {
          color: #d7182a; }
        .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa.fa-question-circle {
          color: #b3b0b0; }
        .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa.fa-circle-thin {
          color: #dee2e6; }
        .law .customer-review-modal-container .review-preferences-table-container .review-preferences-table .option-row .fa.fa-check-circle {
          color: #000037; }
  .customer-review-modal-container .review-preferences-table-container .bottom-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 10px; }
    @media (min-width: 768px) {
      .customer-review-modal-container .review-preferences-table-container .bottom-container {
        width: 90%;
        margin: 10px auto; } }
    @media (max-width: 767px) {
      .customer-review-modal-container .review-preferences-table-container .bottom-container .submit-preference {
        width: auto; }
        .law .customer-review-modal-container .review-preferences-table-container .bottom-container .submit-preference {
          border-radius: 0px;
          text-transform: uppercase;
          padding: 1rem 2rem; } }

.customer-review-modal-container .alert-warning {
  font-size: 1.3em; }
  .wsj .customer-review-modal-container .alert-warning {
    font-size: 1.2em; }

.customer-review-modal-container .alert-danger {
  margin: 15px 0; }

@media (min-width: 992px) {
  .customer-review-modal-container .modal-lg {
    width: 778px; } }

.customer-review-modal-container .modal-content {
  text-align: left; }
  .customer-review-modal-container .modal-content .modal-header {
    padding: 0;
    border-bottom: none;
    min-height: 0;
    font-size: 1.4em; }
    .wsj .customer-review-modal-container .modal-content .modal-header {
      font-size: 1.3em; }
    .customer-review-modal-container .modal-content .modal-header .review-form-modal-header {
      background-color: #f2f2f2;
      padding: 15px;
      padding-right: 45px;
      border-bottom: 1px solid #e5e5e5;
      font-weight: bold; }
      .vir .customer-review-modal-container .modal-content .modal-header .review-form-modal-header {
        font-weight: 500; }
    .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
      padding: 20px 25px;
      height: 120px; }
      .npr .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
        background-image: url("/images/us/law/preferences/law_prefs_desktop_hdr_step2-3.jpg"); }
      .law .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
        background-image: url("/images/us/law/preferences/law_prefs_desktop_hdr_step2-3.jpg"); }
      .wsj .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
        background-image: url("/images/us/wsj/preferences/wsj_prefs_desktop_hdr_step2-3.jpg"); }
      .vir .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
        background-image: url("/images/us/vir/preferences/vir_prefs_desktop_hdr_step2-3_03.jpg"); }
      .mcy .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
        background-image: url("/images/us/mcy/preferences/mcy_prefs_desktop_hdr_step2-3.jpg"); }
      @media (max-width: 767px) {
        .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
          padding: 10px;
          height: 75px;
          background-position: center;
          background-size: cover; }
          .npr .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
            background-image: url("/images/us/law/preferences/law_prefs_mobile_hdr.jpg"); }
          .law .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
            background-image: url("/images/us/law/preferences/law_prefs_mobile_hdr.jpg"); }
          .wsj .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
            background-image: url("/images/us/wsj/preferences/wsj_prefs_mobile_hdr.jpg"); }
          .vir .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
            background-image: url("/images/us/vir/preferences/vir_prefs_mobile_hdr.jpg"); }
          .mcy .customer-review-modal-container .modal-content .modal-header .review-type-modal-header {
            background-image: url("/images/us/mcy/preferences/mcy_prefs_mobile_hdr.jpg"); } }
    .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
      padding: 20px 25px;
      margin-bottom: 10px;
      height: 120px; }
      .npr .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
        background-image: url("/images/us/law/preferences/law_prefs_desktop_hdr_step2-3.jpg"); }
      .law .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
        background-image: url("/images/us/law/preferences/law_prefs_desktop_hdr_step2-3.jpg"); }
      .wsj .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
        background-image: url("/images/us/wsj/preferences/wsj_prefs_desktop_hdr_step2-3.jpg"); }
      .vir .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
        background-image: url("/images/us/vir/preferences/vir_prefs_desktop_hdr_step2-3_03.jpg"); }
      .mcy .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
        background-image: url("/images/us/mcy/preferences/mcy_prefs_desktop_hdr_step2-3.jpg"); }
      @media (max-width: 767px) {
        .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
          margin-bottom: 0;
          padding: 10px;
          height: 75px;
          background-position: center;
          background-size: cover; }
          .npr .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
            background-image: url("/images/us/law/preferences/law_prefs_mobile_hdr.jpg"); }
          .law .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
            background-image: url("/images/us/law/preferences/law_prefs_mobile_hdr.jpg"); }
          .wsj .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
            background-image: url("/images/us/wsj/preferences/wsj_prefs_mobile_hdr.jpg"); }
          .vir .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
            background-image: url("/images/us/vir/preferences/vir_prefs_mobile_hdr.jpg"); }
          .mcy .customer-review-modal-container .modal-content .modal-header .review-confirm-modal-header {
            background-image: url("/images/us/mcy/preferences/mcy_prefs_mobile_hdr.jpg"); } }
    .customer-review-modal-container .modal-content .modal-header .close {
      font-size: 2.5em;
      position: absolute;
      top: 5px;
      right: 15px;
      z-index: 10;
      opacity: 1;
      color: #000; }
      @media (max-width: 767px) {
        .customer-review-modal-container .modal-content .modal-header .close {
          top: 0px; } }
  .customer-review-modal-container .modal-content .modal-body p {
    font-size: 1.2em;
    padding: 10px 0; }
  .customer-review-modal-container .modal-content .review-modal-header {
    font-size: 1.4375rem;
    line-height: 1.625rem; }
    .law .customer-review-modal-container .modal-content .review-modal-header {
      font-family: "Beausite Slick Regular", georgia, sans-serif; }
    .wsj .customer-review-modal-container .modal-content .review-modal-header {
      font-family: open-sans-condensed, sans-serif;
      font-weight: 600; }
    .vir .customer-review-modal-container .modal-content .review-modal-header {
      color: #c00;
      font-weight: 500; }
    .npr .customer-review-modal-container .modal-content .review-modal-header {
      font-family: "Gotham SSm", georgia, sans-serif; }
    .mcy .customer-review-modal-container .modal-content .review-modal-header {
      font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }
    @media (max-width: 767px) {
      .customer-review-modal-container .modal-content .review-modal-header {
        height: 120px;
        font-size: 1.0625rem;
        line-height: 1.5rem; } }
  .customer-review-modal-container .modal-content .review-modal-copy {
    font-size: 1rem;
    line-height: 1.375rem; }
    @media (max-width: 767px) {
      .customer-review-modal-container .modal-content .review-modal-copy {
        font-size: 14px;
        line-height: 1.25rem; } }
  .customer-review-modal-container .modal-content .review-intro-modal-mobile-header {
    padding: 25px 130px 20px 10px;
    border-bottom: 1px solid #e5e5e5; }
    .customer-review-modal-container .modal-content .review-intro-modal-mobile-header .intro-image-mobile {
      position: absolute;
      top: 0;
      right: 0;
      border-radius: 6px; }
  .customer-review-modal-container .modal-content .review-intro-modal-body .review-intro-modal-desktop-header {
    margin-bottom: 25px; }
  .customer-review-modal-container .modal-content .review-intro-modal-body .review-intro-modal-copy {
    margin-bottom: 30px; }
    @media (min-width: 768px) {
      .customer-review-modal-container .modal-content .review-intro-modal-body .review-intro-modal-copy {
        width: 50%; } }
    @media (max-width: 767px) {
      .customer-review-modal-container .modal-content .review-intro-modal-body .review-intro-modal-copy {
        margin-bottom: 20px;
        margin-right: 30px; } }
  .customer-review-modal-container .modal-content .review-intro-modal-body .review-intro-modal-button {
    margin-bottom: 20px;
    font-size: 1.125rem;
    width: 150px; }
    @media (max-width: 767px) {
      .customer-review-modal-container .modal-content .review-intro-modal-body .review-intro-modal-button {
        width: 100%;
        margin-bottom: 5px; } }
  @media (max-width: 767px) {
    .customer-review-modal-container .modal-content .review-intro-modal-body {
      margin: 0px -10px; } }
  .customer-review-modal-container .modal-content .review-intro-modal-body .intro-image-desktop {
    position: absolute;
    top: 0;
    right: 0;
    height: 312px;
    max-height: 100%;
    border-radius: 6px; }
    .wsj .customer-review-modal-container .modal-content .review-intro-modal-body .intro-image-desktop {
      height: 295px; }
  @media (min-width: 768px) and (max-width: 992px) {
    .customer-review-modal-container .modal-content .review-intro-modal-body .intro-image-tablet {
      position: absolute;
      right: 0;
      bottom: 0;
      height: 300px;
      max-height: 100%;
      border-radius: 6px; }
      .wsj .customer-review-modal-container .modal-content .review-intro-modal-body .intro-image-tablet {
        height: auto;
        top: 50%;
        bottom: auto;
        transform: translate(0, -50%); } }
  .customer-review-modal-container .modal-content .review-type-modal-body .submit-preference {
    height: 40px;
    padding: 5px 20px;
    font-size: 0.875rem;
    font-weight: 400;
    text-align: center; }
    @media (min-width: 768px) {
      .customer-review-modal-container .modal-content .review-type-modal-body .submit-preference {
        font-size: 1.3125rem; } }
    @media (max-width: 767px) {
      .customer-review-modal-container .modal-content .review-type-modal-body .submit-preference {
        width: 100%; } }
  .customer-review-modal-container .modal-content .review-confirm-modal-body .review-confirm-modal-copy {
    margin-bottom: 25px; }
    @media (min-width: 768px) {
      .customer-review-modal-container .modal-content .review-confirm-modal-body .review-confirm-modal-copy {
        width: 50%; } }
    @media (max-width: 767px) {
      .customer-review-modal-container .modal-content .review-confirm-modal-body .review-confirm-modal-copy {
        margin-right: 30px; } }
  .customer-review-modal-container .modal-content .review-confirm-modal-body .review-confirm-modal-button {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 1.375rem;
    width: 313px; }
    @media (max-width: 767px) {
      .customer-review-modal-container .modal-content .review-confirm-modal-body .review-confirm-modal-button {
        width: 100%;
        margin-bottom: 10px;
        font-size: 1.25rem; } }
  @media (max-width: 767px) {
    .customer-review-modal-container .modal-content .review-confirm-modal-body {
      margin: 0px -10px; } }

